Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need help, would be greatly appreciated!

  1. #1
    Default Need help, would be greatly appreciated!
    Ok, so i bought a 2g iphone a couple months ago, it was originally from at&t but unlocked (jailbroken?), so i am using the phone on my rogers network. If i update my phone to 2.0 and jailbreak it will i still be able to use it on a rogers network, some people are saying if you are at&t you get no service, will i have to "hacktivate" my phone for me to be able to use it on rogers, if so does that mean i will get no reception? Someone please help i am dying to upgrade but i just dont wanna **** up my phone, i thank all you in advance i appreciate it!

  2. #2
    My iPhone is a Part of Me JAG2621's Avatar
    Join Date
    Jan 2008
    Location
    Alabama
    Posts
    510
    Thanks
    20
    Thanked 58 Times in 45 Posts

    The pwnge 2.0 tool only unlocks 1st gen (2G) iphones. It will not unlock a 3G iphone yet. only if you have a mac computor will you be able to unlock (the only pwnge tool at the moment is for mac). The pwnge tool for windows has not been released yet. So if you have a mac with pwnge 2.0 you can jailbreak & unlock.
    If anything was usefull a thanks would be great!

  3. #3
    i have the 2g iphone not 3g, and i do have a mac, i also have pwnage tool 2.0.1

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •